## ros-jazzy-imu-processors 0.5.0

=== debian/changelog ===
ros-jazzy-imu-processors (0.5.0-4bookworm) bookworm; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 07 Feb 2024 16:00:00 -0000

ros-jazzy-imu-processors (0.4.1-4bookworm) bookworm; urgency=high

  * update dependency tf->tf2_ros (#22 <https://github.com/ros-perception/imu_pipeline/issues/22>)
    found this when trying to do first release...
  * Contributors: Michael Ferguson

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Thu, 04 Jan 2024 16:00:00 -0000

ros-jazzy-imu-processors (0.4.0-4bookworm) bookworm; urgency=high

  * Initial ROS 2 release
  * Contributors: Michael Ferguson, Paul Auerbach, Tony Baltovski

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Tue, 02 Jan 2024 16:00:00 -0000

ros-jazzy-imu-processors (0.3.1-4bookworm) bookworm; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Mon, 21 Nov 2022 16:00:00 -0000

ros-jazzy-imu-processors (0.3.0-4bookworm) bookworm; urgency=high

  * Bump CMake version to avoid CMP0048 warning.
  * Updated to package.xml format 2.
  * Contributors: Tony Baltovski

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 03 Jun 2020 16:00:00 -0000

ros-jazzy-imu-processors (0.2.3-4bookworm) bookworm; urgency=high

  * Updated maintainers.
  * Contributors: Tony Baltovski

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Tue, 29 Jan 2019 16:00:00 -0000

ros-jazzy-imu-processors (0.2.2-4bookworm) bookworm; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Tue, 24 Jan 2017 16:00:00 -0000

ros-jazzy-imu-processors (0.2.1-4bookworm) bookworm; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Tue, 03 Feb 2015 16:00:00 -0000

ros-jazzy-imu-processors (0.2.0-4bookworm) bookworm; urgency=high

  * Move misc processors into imu_processors
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Thu, 29 Jan 2015 16:00:00 -0000

ros-jazzy-imu-processors (0.1.1-4bookworm) bookworm; urgency=high

  * Added tool to null out gyro bias based on cmd_vel or odom.
  * Merge branch 'hydro-devel' of https://github.com/ros-perception/imu_pipeline into hydro-devel
  * Added imu_integrator.
  * Merge pull request #2 <https://github.com/ros-perception/imu_pipeline/issues/2> from ros-perception/groovy-devel
    Updated packaged name to imu_pipeline
  * Updated packaged name to imu_pipeline
  * Catkinized, updated for Groovy.
  * Initial github commit
  * Initial commit

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Sun, 28 Jul 2013 16:00:00 -0000
